package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

/**
 * @author tsyplyaev
 */
public class Gt extends Binary {
    public Gt(String field, Object value) {
       super(field, value, ">");
    }
}
